
Redmine - Defect #9717

Historic activity view lost layout

2011-12-04 13:31 - Terence Mill

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

When clicking "Previous" (e.g. 

http://www.redmine.org/projects/redmine/activity?from=2011-11-26&show_changesets=1&show_issues=1&show_messages=1&sho

w_news=1&show_wiki_edits=1) in activity stream tab, in chrome 15.0.874

the layout is lost.

See screener:

 shot.jpg 

History

#1 - 2011-12-05 10:35 - Terence Mill

Seems to be fixed again on redmine.org .

Was a server restart triggered?

#2 - 2011-12-05 21:01 - Jean-Philippe Lang

Not that I am aware of. I propose to close this ticket unless there's actually something to fix.

#3 - 2011-12-05 23:56 - Terence Mill

ok

#4 - 2011-12-05 23:56 - Terence Mill

- Status changed from New to Resolved

#5 - 2011-12-06 09:10 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Cant reproduce

Files
